# Development Utilities

This directory contains utility files and scripts for development.

## Files

- **aitbc-pythonpath.pth** - Python path configuration for AITBC packages

## Usage

The `.pth` file is automatically used by Python to add paths to `sys.path` when the virtual environment is activated.
